.top-bar {
  display: flex;
  justify-content: center;
  align-items: center;

  .swiper {
    width: 100%;
  }

  .swiper-wrapper {
    align-items: center;
  }

  .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    text-align: center;
    color: var(--color);
    background-color: var(--background);
    padding: 1rem 0 0.8rem;

    a {
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      width: fit-content;
      border-bottom: solid 1px transparent;
      transition: var(--transition);
      color: var(--color);
      background-color: var(--background);
    }

    a:hover {
      border-color: var(--color)
    }

    p, strong {
      font-size: var(--font-size-base);
      width: 100%;
    }
  }
}